/* CSS Document */


/* Product intro links set to 3 columns */

#linklist{
  column-count:3; -moz-column-count:3; -webkit-column-count:3; 
  column-gap:2.5em; -moz-column-gap:2.5em; -webkit-column-gap:2.5em;  margin-bottom: 50px; line-height: 5px !important;
}
#linklist a {
   display: block;
} 
 
 
/* Slider image animation for product introduction photos */

.fading-minislide {width:100%; height:0px; padding-bottom: 50%; overflow:hidden; position:relative; }
.fading-minislide img{ position:absolute; animation:fling-minislide 20s infinite; opacity:0;}
@keyframes fling-minislide {25%{opacity:1;} 40%{opacity:0;}}
.fading-minislide img:nth-child(4){animation-delay:0s;}
.fading-minislide img:nth-child(3){animation-delay:5s;}
.fading-minislide img:nth-child(2){animation-delay:10s;}
.fading-minislide img:nth-child(1){animation-delay:15s;}


/* 	529 × 301 px */
	
	
/* Tile and other product intro brands descriptions on hover brand/title */
 
/* Tile brands descriptions end*/